html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
:focus { outline: 0; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
table { border-collapse: collapse; border-spacing: 0; }

/**********************************************************/

html * {max-height:1000000px;} /* font-boosting? you have got to be fucking kidding me chrome for android. https://bugs.webkit.org/show_bug.cgi?id=84186 */

body { font-family: "Lato", helvetica, arial, sans-serif; background: #f2f2f2; overflow: scroll; }
h1 { font-size: 1.4em;  margin-bottom: 12px;  font-weight: bold; }
h2 { float: left; font-size: 24px; line-height: 24px; padding: 0 120px 0 26px; margin: 0 0 0 36px; height: 36px; opacity: 1;
     font-weight: normal; color: #999999; }
#canvas { position: fixed; z-index: -1; top: 0; left: 0; width: 100%; height: 100%; }

#splash-wrapper { height: 258px; padding: 45px 0 0 0; overflow: hidden; z-index: 2; width: 1026px; margin: 0 auto; }
.splash { width: 1024px; height: 256px;  margin: 0 auto; background-position: bottom left;
          border: 1px solid #777777; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
#splash-0 { background-image: url("../images/jasonblatt.net.0.jpg"); }
#splash-1 { background-image: url("../images/jasonblatt.net.1.jpg"); }
#splash-2 { background-image: url("../images/jasonblatt.net.2.jpg"); }
#splash-3 { background-image: url("../images/jasonblatt.net.3.jpg"); }
#splash-4 { background-image: url("../images/jasonblatt.net.4.jpg"); }

#wrapper { width: 1028px; margin: 0 auto; z-index: 2; }

#nav {  padding: 50px 0 0 160px; }
#nav a { float: left; height: 42px; margin: 0 25px; text-indent: -9999px; cursor: pointer; 
         background-image: url("../images/nav.png"); background-repeat: no-repeat; }
#home-link { background-position: 0 0; width: 103px; }
#portfolio-link { background-position: 0 -42px; width: 140px; }
#resume-link { background-position: 0 -84px; width: 130px; }
#contact-link  { background-position: 0 -127px; width: 140px; }
#home-link:hover, #home-link.selected { background-position: 0 -170px; }
#portfolio-link:hover, #portfolio-link.selected { background-position: 0 -212px; }
#resume-link:hover, #resume-link.selected { background-position: 0 -254px; }
#contact-link:hover , #contact-link.selected { background-position: 0 -297px; }

#main { background: #ffffff; padding: 45px 50px; margin: 40px 0 110px 0; display: none; line-height: 1.5em; color: #555555;
        border: 1px solid #cccccc; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
#main a { color: #0000aa; }
#main a:visited { color: #888888; }
#main a:hover { text-decoration: none; }

#contact { text-align: center; }
#contact div { margin-top: 12px;  }
#credits { font-size: 12px; margin-top: 32px !important; }

#resume-title { margin-bottom: 25px; }
#resume-title p { float: right; }
#resume ul { padding-left: 35px; list-style-type: circle; margin-bottom: 20px; }
#resume div { margin-bottom: 25px; }

#portfolio-nav li { float: left; width: 102px; height: 102px; text-align: center; cursor: pointer; line-height: 100px; }
#portfolio-nav li img { border: 1px solid #999999; width: 85px; opacity: .6; vertical-align: middle; }
#portfolio-nav li img:hover { border: 1px solid #222222; }

#more-info { clear: left; text-align: right; font-size: 24px; color: #cccccc; padding: 7px 40px 0; height: 44px; font-style: italic; }

#portfolio-item-title { clear: left; height: 126px; padding: 0 0 10px 0; margin: 0 0 25px 0; }
 
#portfolio-item-title h1 { font-size: 72px; line-height: 72px; margin: 0; padding: 0 0 0 10px; height: 90px; opacity: 1;
                           text-shadow: 1px 1px 1px #000000; color: #333333; }

#portfolio-item { clear: left;  display: none; }
#portfolio-item div.item-container { display: none; }
#portfolio-item h3 { margin: 0 20px 20px; }
#portfolio-item p { margin: 0 20px 20px; }
#portfolio-item blockquote { margin: 0 20px 20px; font-style: italic; }
#portfolio-item .item-image { border: 1px solid #666666; cursor: pointer; width: 310px; float: left; margin: 0 45px 155px 0; }
#portfolio-item .item-image:hover { border: 1px solid #bbbbbb; }
.enlarge { display: none; position: absolute; margin: 135px 0 0 110px; color: #aaaaaa; font-size: 12px; }

.clear { clear: both; }

